BODY
	{
	font-family:Arial;
    background-color: #e9e9e9;
	}
.standard
	{
	font-size:10pt;
	color:black;
	}

.no
	{
	font-family:Arial;
	font-size:10pt;
	color:black;
	}

H1
{
font-family:Arial;
font-size:14pt;
color:black;
font-weight:bold;
}

H2
{
font-family:Arial;
font-size:12pt;
color:black;
font-weight:bold;
}
H3
{
font-family:Arial;
font-size:10pt;
color:black;
font-weight:bold;
}

TH
.gelb
	{
    background-color:#6495ed;
	font-size:10pt;
	}  
	 
TD
.gelb
	{
	background-color: #FFEA9A;
	font-size:10pt;
	}


	
a:link
	{
	color:#e9e9e9;
	font-size:10pt;
	}


a:visited
	{
	color:#e9e9e9;
	font-size:10pt;
	}

a:hover
	{
	color:#e9e9e9;
	font-size:10pt;
	}
	
a.menu:link
	{
	font-size:10pt;
	color: #000000;
	text-decoration:none;
	}

	
a.menu:visited
	{
	font-size:10pt;
	color: #000000;
	text-decoration:none;
	}
	
a.menu:hover
	{
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;
	}
	
a.menukl:link
	{
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
    text-decoration:none;
   	}

a.menukl:visited
	{
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
   	text-decoration:none;
    }
	
a.menukl:hover
	{
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
   	text-decoration: underline;
    }

	
.menuactive
	{
	font-weight:bold;
	font-size:10pt;
	}
	
	
.headerbg
	{
    background-color:#6495ed;
    }
.header
	{
	background-color:#4169e1;
	color:white;
	font-family: Arial;
	font-size:8pt;
	font-weight:bold;
	text-align:center;
	}
.horizontaldivider
	{
	background-color:#000000;
	}
.tableheader
	{
	font-family: Arial;
	font-weight:bold;
	font-size:10pt;
	line-height:26px;
	color:#FFFFFF;
	background-color:#6495ed;
	vertical-align:center;
	}

.articleheaderdivider
	{
	background-color:#FFC800;
	}

.subarticleheader
	{
	line-height:20px;
	font-family: Arial;
	font-size: 10px;
	color:#425393;
	background-color:#FFFFFF;
	vertical-align:center;
	}
    
.resourceheader
	{
	line-height:20px;
    font-family: Arial;
	font-size: 14px;
	font-weight:bold;
	background-color:#FFFFFF;
	vertical-align:center;
	}



.aussentabelle
    {
    border: 1px solid #FFCF00;
    background-color: #ffffff;
    }

.footer
	{
	background-color: #E8E8E8;
	font-size:8pt;
	text-align:center;
	}

.menubg
	{
	background-color: #FFEA9A;
	}
.hbg
	{
	background-color: #FFDD52;
	}
	
.kastenbg
	{
	background-color:#FFFFFF;
	}

.kastenheader
	{
	background-color: #FFDD52;
	font-size:8pt;
    color:#000000;
	text-align:center;
	}

.featuredtable
	{
	border: 1px solid #DDDDDD;
	}
    
.arrow
	{
	color:red; 
	font-size:8pt; 
	font-weight:bold
	}

.shadow
    {
    background-color:#C8C8C8;
    }

.button
    {
    background-color: #FFC800;
    }

.highlight
	{
	color:#999999;
	}

.kastentable
	{
	border: 2px solid #F4F4F4;
	}
	


/* Fonts */ 
   
.15pt
	{
	font-size:15pt;
	}
.14pt
	{
	font-size:14pt;
	}
.13pt
	{
	font-size:13pt;
	}
.12pt
	{
	font-size:12pt;
	}
.11pt
	{
	font-size:11pt;
	}
.10pt
	{
	font-size:10pt;
	}
.9pt
	{
	font-size:9pt;
	}
.8pt
	{
	font-size:8pt;
	}
.7pt
	{
	font-size:7pt;
	}

.notice
    {
    color:red;
    }

.bold
	{
	font-weight:bold;
	}
    
.italics
	{
	font-style:italic;
	}